/* CSS Document */
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #9AA1B7;
	
}
html, body {
	background-color: #dfe1e7;
	margin: 0 auto auto auto;
	padding:0;
}

/*
	Heading Titles
*/
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
	color: #9AA1B7;
	font-weight:normal;
}
h1 {
	font-size: 14px;
}
.bigText, h2 {font-size: 18px;}
h3 {font-size: 14px;}
p{
	line-height:18px;
}
img{
	border:0;
}
/*
	Links
*/
a:link {
	color: #9AA1B7;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #397BBC;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #0099FF;
}

a.button{
	background-image:;
	background-repeat:no-repeat;
	background-position:0 0;
	display:block;
	line-height:35px;
	width:147px;
	font-size:14px;
	color:#000000;
	text-indent:20px;
	height:38px;
	overflow:hidden;
	margin-right:10px;
	float:left;
}
a.button:hover,
a.button:active,
a.button:focus{
	background-position:0 -38px;
	text-decoration:none;
}
#Banner_Civils.banner{
	background-image:;
	background-repeat:no-repeat;
	background-position:0 2px;
	float:left;
	display:block;
	color:#504E48;
}
a.pointer:hover,
a.pointer:active,
a.pointer:focus{
}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
/*
	Link Lists
*/
ul.linkList1{
	margin:0 auto auto auto;
	padding:0;
}
ul.linkList1 li{
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
ul.linkList1 li a{
	padding:9px 10px 9px 15px;
	line-height:30px;
	background-repeat:no-repeat;
	background-position:5px center;
	color:#E2E2E2;
	margin:0;
}
ul.linkList1 li a:hover,
ul.linkList1 li a:active,
ul.linkList1 li a:focus{
	background-color:#BCC4CB;
	color:#fff;
	text-decoration:none;
}

ul.linkList2{
	margin:0;
	padding:0;
	margin-top:10px;
}
ul.linkList2 li{
	border-bottom:1px dotted #ACA99F;
	list-style:none;
}
ul.linkList2 li.last{
	border:0;
}
ul.linkList2 li a{
	display:block;
	padding:7px 10px 7px 15px;
	color:#9AA1B7;
}
ul.linkList2 li.current a,
ul.linkList2 li a:hover,
ul.linkList2 li a:focus,
ul.linkList2 li a:active{
	background-color:#F7F7f6;
}
ul.linkList3{
	margin:0 auto auto auto;
	padding:0;
	font-size: 10px;
}
ul.linkList3 li{
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
ul.linkList3 li a{
	padding:9px 10px 9px 15px;
	line-height:30px;
	
	background-repeat:no-repeat;
	background-position:5px center;
	color:#E2E2E2;
	margin:0;
}
ul.linkList3 li a:hover,
ul.linkList3 li a:active,
ul.linkList3 li a:focus{
	background-color:#BCC4CB;
	color:#fff;
	text-decoration:none;
}
/*
	PortalLinks
*/
#PortalLinks{
	width:860px;
	text-align:right;
	margin:0 auto auto;
	padding:0;
	height:31px;
	font-size: 9px;
}
#PortalLinks ul{
	padding-right: 30px;
}
ul.linkList4{
	margin:0 auto auto auto;
	padding:0;
	font-size: 10px;
}
ul.linkList4 li{
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
ul.linkList4 li a{
	padding:9px 10px 9px 15px;
	line-height:30px;
	background-repeat:no-repeat;
	background-position:5px center;
	color:#FFF;
	margin:0;
}
ul.linkList4 li a:hover,
ul.linkList4 li a:active,
ul.linkList4 li a:focus{
	background-color:#BCC4CB;
	color:#fff;
	text-decoration:none;
}/*
	Wrappers
*/
#ContentWrapper,
#Header,
#Footer,
#Content{
	background-color:#fff;
	margin:0 auto auto;
	padding:0;
}
#Header,
#Footer,
#Content{
	width:860px;
	clear:both;
}
/*
	Header
*/
#Header{
}
#Header .logo{
	float:left;
	display:inline;
	padding:8px 0 17px 10px;
	background-repeat: no-repeat;
}
#Header .navigation{
	float:right;
	width:730px;
	text-align:right;
	font-size:14px;
	margin-top:30px;
}
#Header .navigation ul{
	margin:0;
	padding:0;
	float:right;
	margin-right:40px;
}
#Header .navigation ul li{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
#Header .navigation ul li a{
	color:#9AA1B7;
	float:left;
	padding:5px;
	margin-left:30px;
}
#Header .navigation ul li.current a,
#Header .navigation ul li a:hover,
#Header .navigation ul li a:focus,
#Header .navigation ul li a:active{
	text-decoration:none;
	color:#797F91;
	background-repeat:no-repeat;
	background-position:center bottom;
}

/*
	Content
*/
#Content .banner{
	height:300px;
	background-repeat:no-repeat;
	margin-bottom:15px;
	background-image: ;
}
#Content .banner .inner{
	float:left;
	display:inline;
	line-height: 16px;
	margin-left:30px;
	margin-top:130px;
	width:550px;
}
#Content .banner .inner h1{
	text-transform:none;
	font-size:28px;
	letter-spacing:2px;
	margin:0;
	padding:0;
}
#Content .banner .inner p{
	text-transform:none;
	font-size:14px;
	letter-spacing:2px;
	margin:0;
	padding:0;
}
#Content .banner .inner .subtitle{
	text-transform:lowercase;
	padding:0;
	margin:0;
	font-size:14px;
	
}

/*
	Pods
*/
div.pods{
	margin-bottom:15px;
	float:left;
	clear:both;
}
div.pods .left,
div.pods .middle,
div.pods .right{
	float:left;
	width:275px;
	height:225px;
}
div.pods .middle,
div.pods .right{
	margin-left:10px;
}
div.pods .left{
	margin-left:8px;
}div.pods .inner{
	float:left;
	margin-left:30px;
	margin-top:30px;
	width:240px;
	display:inline;
}
div.pods .sitemapinner{
	float:left;
	margin-left:15px;
	width:250px;
	display:inline;
	font-size:12px;
	line-height: 16px;
}/*
	Columns
*/

.halfColumn{
	float:left;
	width:410px;
	margin:0 10px 15px;
	display:inline;
}
.civilsColumn{
	float:left;
	width:210px;
	margin:0 10px 15px;
	display:inline;
}
.civilsColumnright{
	float:left;
	width:610px;
	margin:0 10px 15px;
	display:inline;
}
.contact_inner{
	float:left;
	width:120px;
	display:inline;
	border: 1px solid #9AA1B7;
	margin-top: 20px;
	padding-left: 20px;
}
.style1{
	color: #F00;
}
.wholeColumn{
	float:left;
	width: 860px;
	line-height: 16px;
	margin:15px;
	margin-top:0;
	display:inline;
}
.form_Column{
	float:left;
	width: 550px;
	line-height: 16px;
	margin:0 15px 15px;
	display:inline;
}
.form_Columnright{
	float:left;
	width: 250px;
	line-height: 16px;
	margin:0 15px 15px;
	display:inline;
}
/*
	Footer
*/
#Footer{
	clear:both;
	height:100px;
	line-height:normal;
	background-image: url(../images/footer.jpg);
}
#Footer p{
	line-height:normal;
}
#Footer ul{
}
#Footer ul li{
}
#Footer ul li a{
	color:#5B5B5B;
	background-image:none;
	padding-left:0;
	padding-right:16px;
	line-height:12px;
	padding-top:0;
	padding-bottom:0;
}
#Footer ul li a:hover,
#Footer ul li a:focus,
#Footer ul li a:active{
	color:#FFF;
	font-weight: 400;
}
#Footer .subtitle{
	font-size:10px;
	padding:0;
	margin:0;
	color:#B2B2B2;
	text-align: right;
}

#Footer a{
	color:#5B5B5B;
}
#Footer a:hover,
#Footer a:focus,
#Footer a:active,
#Footer a:hover .subtitle,
#Footer a:focus .subtitle,
#Footer a:active .subtitle{
	color:#000;
	text-decoration:none;
}

#Footer .left{
	float:left;
	background-image:;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	width: 832px;
}
#Footer .right{
	float:right;
	text-align:right;
	padding:0;
	margin:0;
	margin-bottom:15px;
	width:200px;
}
#Footer p{
	padding:0;
	margin:0;
}
#Footer a{
	padding-right:28px;
	float:right;
	background-image:;
	background-repeat:no-repeat;
	background-position:right center;
}
#Footer .left,
#Footer .right{
	margin-top:15px;
}
#Banner_Aboutus.banner{
	background-image:;
	background-image:;
	background-repeat: no-repeat;
	background-image: url(../images/headers/aboutus.jpg);
}
#Banner_Aboutus.banner h1{
	color:#333;
}
#Banner_Aboutus.banner .subtitle{
	color:#FF0;
}

#Banner_PrivacyPolicy.banner{
	background-image:;
	background-image:;
	background-repeat: no-repeat;
}
#Banner_PrivacyPolicy.banner h1{
	color:#333;
}
#Banner_PrivacyPolicy.banner .subtitle{
	color:#FF0;
}
#Banner_Home.banner{
	
	background-repeat: no-repeat;
	background-image: url(../images/headers/index.jpg);
}
#Banner_Home.banner h1{
	color:#333;
}
#Banner_Home.banner.subtitle{
	color:#FF0;
}
#Banner_SiteMap.banner{
	background-image:;
	background-image:;
	background-repeat: no-repeat;
}
#Banner_SiteMap.banner h1{
	color:#333;
}
#Banner_SiteMap.banner .subtitle{
	color:#FF0;
}
.emailContact{
	width: 100%;
	padding-top: 10px;
	padding-left: 10px;
}
